.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.402354;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls13{letter-spacing:-0.072000px;}
.ls0{letter-spacing:-0.051264px;}
.ls8{letter-spacing:-0.024000px;}
.lsf{letter-spacing:-0.014400px;}
.ls6{letter-spacing:-0.011184px;}
.ls14{letter-spacing:-0.009600px;}
.ls15{letter-spacing:-0.004800px;}
.ls5{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.004800px;}
.ls4{letter-spacing:0.009600px;}
.lsd{letter-spacing:0.014400px;}
.ls12{letter-spacing:0.015624px;}
.ls3{letter-spacing:0.019200px;}
.ls2{letter-spacing:0.024000px;}
.lsc{letter-spacing:0.028800px;}
.lsa{letter-spacing:0.031248px;}
.ls11{letter-spacing:0.033600px;}
.lsb{letter-spacing:0.038400px;}
.ls16{letter-spacing:0.043200px;}
.ls9{letter-spacing:0.044736px;}
.ls7{letter-spacing:0.046872px;}
.ls18{letter-spacing:0.048000px;}
.ls17{letter-spacing:0.050328px;}
.ls10{letter-spacing:0.052800px;}
.lse{letter-spacing:0.055920px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-0.192696px;}
.ws21{word-spacing:-0.182400px;}
.wsb{word-spacing:-0.168000px;}
.ws11{word-spacing:-0.134400px;}
.ws1b{word-spacing:-0.129600px;}
.ws2b{word-spacing:-0.124800px;}
.wsa{word-spacing:-0.120000px;}
.ws29{word-spacing:-0.115200px;}
.ws1c{word-spacing:-0.105600px;}
.ws12{word-spacing:-0.100800px;}
.wsd{word-spacing:-0.098952px;}
.ws1a{word-spacing:-0.096000px;}
.ws26{word-spacing:-0.091200px;}
.wsf{word-spacing:-0.086400px;}
.ws15{word-spacing:-0.081600px;}
.ws23{word-spacing:-0.076800px;}
.ws24{word-spacing:-0.072000px;}
.ws14{word-spacing:-0.067200px;}
.ws9{word-spacing:-0.062400px;}
.ws27{word-spacing:-0.057600px;}
.ws18{word-spacing:-0.052800px;}
.ws1e{word-spacing:-0.048000px;}
.ws1f{word-spacing:-0.043200px;}
.wse{word-spacing:-0.038400px;}
.ws1d{word-spacing:-0.033600px;}
.ws8{word-spacing:-0.028800px;}
.ws2{word-spacing:-0.024000px;}
.ws7{word-spacing:-0.019200px;}
.ws10{word-spacing:-0.014400px;}
.ws4{word-spacing:-0.009600px;}
.ws1{word-spacing:-0.004800px;}
.ws3{word-spacing:0.000000px;}
.ws28{word-spacing:0.004800px;}
.ws13{word-spacing:0.005592px;}
.ws0{word-spacing:0.006408px;}
.ws25{word-spacing:0.009600px;}
.ws2a{word-spacing:0.011184px;}
.ws17{word-spacing:0.014400px;}
.wsc{word-spacing:0.016776px;}
.ws22{word-spacing:0.033600px;}
.ws19{word-spacing:0.038400px;}
.ws20{word-spacing:0.052800px;}
.ws16{word-spacing:0.134400px;}
.ws5{word-spacing:0.313152px;}
._2{margin-left:-1.003200px;}
._6{width:1.228800px;}
._4{width:3.926400px;}
._5{width:6.604800px;}
._3{width:10.060800px;}
._7{width:22.656000px;}
._9{width:29.856000px;}
._8{width:36.624000px;}
._0{width:120.726720px;}
._1{width:126.251640px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:48.000000px;}
.fs3{font-size:52.080000px;}
.fs2{font-size:55.920000px;}
.fs0{font-size:64.080000px;}
.y29{bottom:60.452941px;}
.y28{bottom:60.546667px;}
.y49{bottom:131.778039px;}
.y27{bottom:150.991921px;}
.y48{bottom:153.334902px;}
.y26{bottom:172.548784px;}
.y47{bottom:174.891765px;}
.y25{bottom:194.105646px;}
.y46{bottom:196.354902px;}
.y24{bottom:215.568784px;}
.y45{bottom:217.911765px;}
.y23{bottom:238.531529px;}
.y44{bottom:239.468627px;}
.y22{bottom:260.088392px;}
.y43{bottom:261.025490px;}
.y21{bottom:281.551529px;}
.y42{bottom:283.894510px;}
.y20{bottom:304.514274px;}
.y41{bottom:306.857255px;}
.y1f{bottom:326.071137px;}
.y40{bottom:328.320392px;}
.y1e{bottom:347.627999px;}
.y3f{bottom:351.283137px;}
.y69{bottom:369.090980px;}
.y1d{bottom:369.091137px;}
.y3e{bottom:372.840000px;}
.y68{bottom:390.647843px;}
.y1c{bottom:392.053882px;}
.y3d{bottom:394.396863px;}
.y67{bottom:412.204706px;}
.y1b{bottom:413.610744px;}
.y3c{bottom:415.953725px;}
.y66{bottom:433.761569px;}
.y1a{bottom:436.573490px;}
.y3b{bottom:438.822745px;}
.y65{bottom:455.318431px;}
.y19{bottom:458.036627px;}
.y3a{bottom:461.785490px;}
.y64{bottom:476.781569px;}
.y39{bottom:483.248627px;}
.y18{bottom:486.060392px;}
.y63{bottom:499.744314px;}
.y38{bottom:506.211373px;}
.y62{bottom:521.207451px;}
.y2a{bottom:523.300654px;}
.y37{bottom:523.550588px;}
.y17{bottom:529.549020px;}
.y61{bottom:544.170196px;}
.y16{bottom:551.105882px;}
.y60{bottom:567.132941px;}
.y15{bottom:572.662745px;}
.y5f{bottom:588.689804px;}
.y14{bottom:594.219608px;}
.y5e{bottom:610.246667px;}
.y13{bottom:615.776471px;}
.y5d{bottom:631.709804px;}
.y12{bottom:638.739216px;}
.y5c{bottom:654.672549px;}
.y11{bottom:664.982353px;}
.y5b{bottom:676.135686px;}
.y5a{bottom:699.098431px;}
.y10{bottom:707.440000px;}
.y59{bottom:721.967451px;}
.y58{bottom:743.524314px;}
.yf{bottom:750.928784px;}
.y57{bottom:771.548235px;}
.ye{bottom:772.485646px;}
.y77{bottom:790.761961px;}
.yd{bottom:794.042509px;}
.y0{bottom:812.287582px;}
.y76{bottom:812.318824px;}
.y56{bottom:815.037019px;}
.yc{bottom:815.599372px;}
.y75{bottom:835.281569px;}
.y55{bottom:836.500156px;}
.y36{bottom:839.780392px;}
.yb{bottom:841.842353px;}
.y74{bottom:856.744706px;}
.y54{bottom:859.462901px;}
.y35{bottom:861.337255px;}
.y73{bottom:879.707451px;}
.y53{bottom:881.019764px;}
.y34{bottom:882.894118px;}
.ya{bottom:884.393725px;}
.y72{bottom:901.170588px;}
.y52{bottom:903.982509px;}
.y33{bottom:904.450980px;}
.y71{bottom:924.133333px;}
.y51{bottom:925.539372px;}
.y32{bottom:925.914118px;}
.y9{bottom:927.788627px;}
.y70{bottom:945.690196px;}
.y50{bottom:947.002509px;}
.y31{bottom:948.783137px;}
.y8{bottom:949.345490px;}
.y6f{bottom:968.652941px;}
.y4f{bottom:969.965254px;}
.y7{bottom:970.902353px;}
.y30{bottom:971.745882px;}
.y6e{bottom:990.116078px;}
.y4e{bottom:991.428392px;}
.y6{bottom:992.459216px;}
.y2f{bottom:994.614902px;}
.y6d{bottom:1013.078824px;}
.y5{bottom:1014.016078px;}
.y4d{bottom:1014.391137px;}
.y2e{bottom:1017.577647px;}
.y6c{bottom:1034.541961px;}
.y4{bottom:1035.573097px;}
.y4c{bottom:1035.947999px;}
.y2d{bottom:1039.134510px;}
.y3{bottom:1057.129804px;}
.y6b{bottom:1057.504706px;}
.y2c{bottom:1060.691373px;}
.y4b{bottom:1063.971765px;}
.y2{bottom:1078.686667px;}
.y6a{bottom:1085.528627px;}
.y2b{bottom:1086.934510px;}
.y1{bottom:1101.368235px;}
.y4a{bottom:1107.460392px;}
.h3{height:53.250000px;}
.h6{height:59.156250px;}
.h5{height:61.159105px;}
.h4{height:65.668532px;}
.h2{height:75.251064px;}
.h1{height:263.993464px;}
.h7{height:395.209150px;}
.h0{height:1237.176471px;}
.w1{width:538.921569px;}
.w2{width:661.545752px;}
.w0{width:956.000000px;}
.x1{left:140.588235px;}
.x2{left:159.333333px;}
.x3{left:168.705882px;}
.x6{left:196.823529px;}
.x4{left:224.941176px;}
.x0{left:241.343137px;}
.x5{left:253.058824px;}
.x7{left:473.313725px;}
.x8{left:609.684314px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls13{letter-spacing:-0.061456pt;}
.ls0{letter-spacing:-0.043757pt;}
.ls8{letter-spacing:-0.020485pt;}
.lsf{letter-spacing:-0.012291pt;}
.ls6{letter-spacing:-0.009546pt;}
.ls14{letter-spacing:-0.008194pt;}
.ls15{letter-spacing:-0.004097pt;}
.ls5{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.004097pt;}
.ls4{letter-spacing:0.008194pt;}
.lsd{letter-spacing:0.012291pt;}
.ls12{letter-spacing:0.013336pt;}
.ls3{letter-spacing:0.016388pt;}
.ls2{letter-spacing:0.020485pt;}
.lsc{letter-spacing:0.024582pt;}
.lsa{letter-spacing:0.026672pt;}
.ls11{letter-spacing:0.028679pt;}
.lsb{letter-spacing:0.032777pt;}
.ls16{letter-spacing:0.036874pt;}
.ls9{letter-spacing:0.038185pt;}
.ls7{letter-spacing:0.040008pt;}
.ls18{letter-spacing:0.040971pt;}
.ls17{letter-spacing:0.042958pt;}
.ls10{letter-spacing:0.045068pt;}
.lse{letter-spacing:0.047731pt;}
.ws6{word-spacing:-0.164477pt;}
.ws21{word-spacing:-0.155689pt;}
.wsb{word-spacing:-0.143397pt;}
.ws11{word-spacing:-0.114718pt;}
.ws1b{word-spacing:-0.110621pt;}
.ws2b{word-spacing:-0.106524pt;}
.wsa{word-spacing:-0.102427pt;}
.ws29{word-spacing:-0.098330pt;}
.ws1c{word-spacing:-0.090136pt;}
.ws12{word-spacing:-0.086038pt;}
.wsd{word-spacing:-0.084461pt;}
.ws1a{word-spacing:-0.081941pt;}
.ws26{word-spacing:-0.077844pt;}
.wsf{word-spacing:-0.073747pt;}
.ws15{word-spacing:-0.069650pt;}
.ws23{word-spacing:-0.065553pt;}
.ws24{word-spacing:-0.061456pt;}
.ws14{word-spacing:-0.057359pt;}
.ws9{word-spacing:-0.053262pt;}
.ws27{word-spacing:-0.049165pt;}
.ws18{word-spacing:-0.045068pt;}
.ws1e{word-spacing:-0.040971pt;}
.ws1f{word-spacing:-0.036874pt;}
.wse{word-spacing:-0.032777pt;}
.ws1d{word-spacing:-0.028679pt;}
.ws8{word-spacing:-0.024582pt;}
.ws2{word-spacing:-0.020485pt;}
.ws7{word-spacing:-0.016388pt;}
.ws10{word-spacing:-0.012291pt;}
.ws4{word-spacing:-0.008194pt;}
.ws1{word-spacing:-0.004097pt;}
.ws3{word-spacing:0.000000pt;}
.ws28{word-spacing:0.004097pt;}
.ws13{word-spacing:0.004773pt;}
.ws0{word-spacing:0.005470pt;}
.ws25{word-spacing:0.008194pt;}
.ws2a{word-spacing:0.009546pt;}
.ws17{word-spacing:0.012291pt;}
.wsc{word-spacing:0.014319pt;}
.ws22{word-spacing:0.028679pt;}
.ws19{word-spacing:0.032777pt;}
.ws20{word-spacing:0.045068pt;}
.ws16{word-spacing:0.114718pt;}
.ws5{word-spacing:0.267293pt;}
._2{margin-left:-0.856288pt;}
._6{width:1.048850pt;}
._4{width:3.351404pt;}
._5{width:5.637570pt;}
._3{width:8.587461pt;}
._7{width:19.338176pt;}
._9{width:25.483782pt;}
._8{width:31.260653pt;}
._0{width:103.047075pt;}
._1{width:107.762906pt;}
.fs1{font-size:40.970711pt;}
.fs3{font-size:44.453222pt;}
.fs2{font-size:47.730879pt;}
.fs0{font-size:54.695900pt;}
.y29{bottom:51.600000pt;}
.y28{bottom:51.680000pt;}
.y49{bottom:112.480000pt;}
.y27{bottom:128.880133pt;}
.y48{bottom:130.880000pt;}
.y26{bottom:147.280133pt;}
.y47{bottom:149.280000pt;}
.y25{bottom:165.680133pt;}
.y46{bottom:167.600000pt;}
.y24{bottom:184.000133pt;}
.y45{bottom:186.000000pt;}
.y23{bottom:203.600133pt;}
.y44{bottom:204.400000pt;}
.y22{bottom:222.000133pt;}
.y43{bottom:222.800000pt;}
.y21{bottom:240.320133pt;}
.y42{bottom:242.320000pt;}
.y20{bottom:259.920133pt;}
.y41{bottom:261.920000pt;}
.y1f{bottom:278.320133pt;}
.y40{bottom:280.240000pt;}
.y1e{bottom:296.720133pt;}
.y3f{bottom:299.840000pt;}
.y69{bottom:315.040000pt;}
.y1d{bottom:315.040133pt;}
.y3e{bottom:318.240000pt;}
.y68{bottom:333.440000pt;}
.y1c{bottom:334.640133pt;}
.y3d{bottom:336.640000pt;}
.y67{bottom:351.840000pt;}
.y1b{bottom:353.040133pt;}
.y3c{bottom:355.040000pt;}
.y66{bottom:370.240000pt;}
.y1a{bottom:372.640133pt;}
.y3b{bottom:374.560000pt;}
.y65{bottom:388.640000pt;}
.y19{bottom:390.960133pt;}
.y3a{bottom:394.160000pt;}
.y64{bottom:406.960000pt;}
.y39{bottom:412.480000pt;}
.y18{bottom:414.880000pt;}
.y63{bottom:426.560000pt;}
.y38{bottom:432.080000pt;}
.y62{bottom:444.880000pt;}
.y2a{bottom:446.666667pt;}
.y37{bottom:446.880000pt;}
.y17{bottom:452.000000pt;}
.y61{bottom:464.480000pt;}
.y16{bottom:470.400000pt;}
.y60{bottom:484.080000pt;}
.y15{bottom:488.800000pt;}
.y5f{bottom:502.480000pt;}
.y14{bottom:507.200000pt;}
.y5e{bottom:520.880000pt;}
.y13{bottom:525.600000pt;}
.y5d{bottom:539.200000pt;}
.y12{bottom:545.200000pt;}
.y5c{bottom:558.800000pt;}
.y11{bottom:567.600000pt;}
.y5b{bottom:577.120000pt;}
.y5a{bottom:596.720000pt;}
.y10{bottom:603.840000pt;}
.y59{bottom:616.240000pt;}
.y58{bottom:634.640000pt;}
.yf{bottom:640.960133pt;}
.y57{bottom:658.560000pt;}
.ye{bottom:659.360133pt;}
.y77{bottom:674.960000pt;}
.yd{bottom:677.760133pt;}
.y0{bottom:693.333333pt;}
.y76{bottom:693.360000pt;}
.y56{bottom:695.680133pt;}
.yc{bottom:696.160133pt;}
.y75{bottom:712.960000pt;}
.y55{bottom:714.000133pt;}
.y36{bottom:716.800000pt;}
.yb{bottom:718.560000pt;}
.y74{bottom:731.280000pt;}
.y54{bottom:733.600133pt;}
.y35{bottom:735.200000pt;}
.y73{bottom:750.880000pt;}
.y53{bottom:752.000133pt;}
.y34{bottom:753.600000pt;}
.ya{bottom:754.880000pt;}
.y72{bottom:769.200000pt;}
.y52{bottom:771.600133pt;}
.y33{bottom:772.000000pt;}
.y71{bottom:788.800000pt;}
.y51{bottom:790.000133pt;}
.y32{bottom:790.320000pt;}
.y9{bottom:791.920000pt;}
.y70{bottom:807.200000pt;}
.y50{bottom:808.320133pt;}
.y31{bottom:809.840000pt;}
.y8{bottom:810.320000pt;}
.y6f{bottom:826.800000pt;}
.y4f{bottom:827.920133pt;}
.y7{bottom:828.720000pt;}
.y30{bottom:829.440000pt;}
.y6e{bottom:845.120000pt;}
.y4e{bottom:846.240133pt;}
.y6{bottom:847.120000pt;}
.y2f{bottom:848.960000pt;}
.y6d{bottom:864.720000pt;}
.y5{bottom:865.520000pt;}
.y4d{bottom:865.840133pt;}
.y2e{bottom:868.560000pt;}
.y6c{bottom:883.040000pt;}
.y4{bottom:883.920133pt;}
.y4c{bottom:884.240133pt;}
.y2d{bottom:886.960000pt;}
.y3{bottom:902.320000pt;}
.y6b{bottom:902.640000pt;}
.y2c{bottom:905.360000pt;}
.y4b{bottom:908.160000pt;}
.y2{bottom:920.720000pt;}
.y6a{bottom:926.560000pt;}
.y2b{bottom:927.760000pt;}
.y1{bottom:940.080000pt;}
.y4a{bottom:945.280000pt;}
.h3{height:45.451883pt;}
.h6{height:50.493201pt;}
.h5{height:52.202751pt;}
.h4{height:56.051801pt;}
.h2{height:64.231034pt;}
.h1{height:225.333333pt;}
.h7{height:337.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:460.000000pt;}
.w2{width:564.666667pt;}
.w0{width:816.000000pt;}
.x1{left:120.000000pt;}
.x2{left:136.000000pt;}
.x3{left:144.000000pt;}
.x6{left:168.000000pt;}
.x4{left:192.000000pt;}
.x0{left:206.000000pt;}
.x5{left:216.000000pt;}
.x7{left:404.000000pt;}
.x8{left:520.400000pt;}
}
